<?xml version='1.0'?>

<reference anchor='RFC0018'>

<front>
<title>IMP-IMP and HOST-HOST Control Links</title>
<author initials='V.' surname='Cerf' fullname='Vint Cerf'>
<organization>University California Los Angeles (UCLA)</organization></author>
<date month='September' day='1' year='1969' />
<abstract>
<t>It is suggested that link 1 be used for the HOST-HOST control link and link 0 be used for IMP-IMP control.</t></abstract></front>

<seriesInfo name='RFC' value='18' />
</reference>
